/* This code is called by io.do .  It is used to build a corresnpodence between the BEA IOIND codes
and SIC codes.  The correspondence draws on information contained in the BEA's industry accounds
manual.   
*/

/*
Only for the first few ioind codes, those relating to certain agricultural commodities, there are many
ioind codes for a given sic code.  For this reason, we use our best judgement to pick the one IOIND
code that matches a given sic code (or sicXstcc combination).  As we write in the paper, because 
the agriculture sector is so unimportant (in terms of being downstream of the establishments in our 
benchmark sample, the way in which we do this correspondence has no bearing on the results.  */



cap replace	ioind="020201"	if	sic4==0139 & stcc==1192
cap replace	ioind="020202"	if	sic4==0139 & (stcc==1191 | stcc==1196 | stcc==1199)
cap replace	ioind="020501"	if	sic4==0139 & stcc==1194
cap replace	ioind="020600"	if	sic4==0139 & stcc==1143
cap replace	ioind="020702"	if	sic4==0139 & stcc==1999
cap replace	ioind="020203"	if	sic4==0139 & (stcc==1151 | stcc==1159)
cap replace	ioind="020401"	if	sic4==0179 & (stcc>=1231 & stcc<=1239)
cap replace	ioind="020503"	if	sic4==0179 & (stcc>=1294 & stcc<=1299)
replace	ioind="010100"	if	sic3==024
replace	ioind="010200"	if	sic4==0251
replace	ioind="010200"	if	sic4==0252
replace	ioind="010200"	if	sic4==0253
replace	ioind="010200"	if	sic4==0259
replace	ioind="010301"	if	sic4==0211
replace	ioind="010301"	if	sic4==0212
replace	ioind="010301"	if	sic4==0213
replace	ioind="010301"	if	sic4==0214
replace	ioind="010302"	if	sic4==0271
replace	ioind="010302"	if	sic4==0272
replace	ioind="010302"	if	sic4==0273
replace	ioind="010302"	if	sic4==0219
replace	ioind="020100"	if	sic4==0131
replace	ioind="020201"	if	sic3==011
replace	ioind="020300"	if	sic4==0132
replace	ioind="020401"	if	sic4==0171
replace	ioind="020401"	if	sic4==0172
replace	ioind="020401"	if	sic4==0174
replace	ioind="020401"	if	sic4==0175
replace	ioind="020402"	if	sic4==0173
replace	ioind="020501"	if	sic4==0134
replace	ioind="020501"	if	sic3==016
replace	ioind="020502"	if	sic4==0133
replace	ioind="020600"	if	sic4==0116
replace	ioind="020702"	if	sic3==018 
cap replace ioind=="020702" if (sic4==291 & stcc==1928)
replace	ioind="030001"	if	sic3==081
replace	ioind="030001"	if	sic3==083
replace	ioind="030001"	if	sic3==097
replace	ioind="030002"	if	sic3==091
replace	ioind="040001"	if	sic4==0254
replace	ioind="040001"	if	sic3==071
replace	ioind="040001"	if	sic3==072
replace	ioind="040001"	if	sic3==075
replace	ioind="040001"	if	sic3==076
replace	ioind="040001"	if	sic3==085
replace	ioind="040001"	if	sic3==092
replace	ioind="040002"	if	sic3==078
replace	ioind="050000"	if	sic3==101
replace	ioind="050000"	if	sic3==106
replace	ioind="060100"	if	sic3==102
replace	ioind="060200"	if	sic3==103
replace	ioind="060200"	if	sic3==104
replace	ioind="060200"	if	sic3==109
replace	ioind="070000"	if	sic3==122
replace	ioind="070000"	if	sic3==123
replace	ioind="080000"	if	sic3==131
replace	ioind="080000"	if	sic3==132
replace	ioind="090001"	if	sic3==141
replace	ioind="090001"	if	sic3==142
replace	ioind="090002"	if	sic3==144
replace	ioind="090003"	if	sic3==145
replace	ioind="090004"	if	sic3==148
replace	ioind="090004"	if	sic3==149
replace	ioind="100000"	if	sic3==147
replace	ioind="110000"	if	sic2==15
replace	ioind="110400"	if	sic2==16
replace	ioind="110000"	if	sic2==17
replace	ioind="110000"	if	sic4==6552
replace	ioind="110601"	if	sic4==1381
replace	ioind="110602"	if	sic4==1382
replace	ioind="110603"	if	sic3==108
replace	ioind="110603"	if	sic3==124
replace	ioind="120215"	if	sic4==1389
replace	ioind="130100"	if	sic4==3761
replace	ioind="130200"	if	sic4==3483
replace	ioind="130300"	if	sic4==3795
replace	ioind="130500"	if	sic4==3484
replace	ioind="130600"	if	sic4==3482
replace	ioind="130700"	if	sic4==3489
replace	ioind="140101"	if	sic4==2011
replace	ioind="140102"	if	sic4==2013
replace	ioind="140105"	if	sic4==2015
replace	ioind="140200"	if	sic4==2021
replace	ioind="140300"	if	sic4==2022
replace	ioind="140400"	if	sic4==2023
replace	ioind="140500"	if	sic4==2024
replace	ioind="140600"	if	sic4==2026
replace	ioind="140700"	if	sic4==2091
replace	ioind="140800"	if	sic4==2032
replace	ioind="140900"	if	sic4==2033
replace	ioind="141000"	if	sic4==2034
replace	ioind="141100"	if	sic4==2035
replace	ioind="141200"	if	sic4==2092
replace	ioind="141301"	if	sic4==2037
replace	ioind="141302"	if	sic4==2038
replace	ioind="141401"	if	sic4==2041
replace	ioind="141402"	if	sic4==2043
replace	ioind="141403"	if	sic4==2045
replace	ioind="141501"	if	sic4==2047
replace	ioind="141502"	if	sic4==2048
replace	ioind="141600"	if	sic4==2044
replace	ioind="141700"	if	sic4==2046
replace	ioind="141801"	if	sic4==2051
replace	ioind="141802"	if	sic4==2052
replace	ioind="141803"	if	sic4==2053
replace	ioind="141900"	if	sic4==2061
replace	ioind="141900"	if	sic4==2062
replace	ioind="141900"	if	sic4==2063
replace	ioind="142001"	if	sic4==2064
replace	ioind="142002"	if	sic4==2066
replace	ioind="142003"	if	sic4==2067
replace	ioind="142004"	if	sic4==2068
replace	ioind="142101"	if	sic4==2082
replace	ioind="142102"	if	sic4==2083
replace	ioind="142103"	if	sic4==2084
replace	ioind="142104"	if	sic4==2085
replace	ioind="142200"	if	sic4==2086
replace	ioind="142300"	if	sic4==2087
replace	ioind="142400"	if	sic4==2074
replace	ioind="142500"	if	sic4==2075
replace	ioind="142600"	if	sic4==2076
replace	ioind="142700"	if	sic4==2077
replace	ioind="142800"	if	sic4==2095
replace	ioind="142900"	if	sic4==2079
replace	ioind="143000"	if	sic4==2097
replace	ioind="143100"	if	sic4==2098
replace	ioind="143201"	if	sic4==2096
replace	ioind="143202"	if	sic4==2099
replace	ioind="150101"	if	sic3==211
replace	ioind="150102"	if	sic3==212
replace	ioind="150103"	if	sic3==213
replace	ioind="150200"	if	sic3==214
replace	ioind="160100"	if	sic3==221
replace	ioind="160100"	if	sic3==222
replace	ioind="160100"	if	sic3==223
replace	ioind="160100"	if	sic4==2261
replace	ioind="160100"	if	sic4==2262
replace	ioind="160200"	if	sic3==224
replace	ioind="160300"	if	sic4==2269
replace	ioind="160300"	if	sic4==2281
replace	ioind="160300"	if	sic4==2282
replace	ioind="160300"	if	sic4==2283
replace	ioind="160400"	if	sic4==2284
replace	ioind="170100"	if	sic3==227
replace	ioind="170600"	if	sic4==2295
replace	ioind="170700"	if	sic4==2296
replace	ioind="170900"	if	sic4==2298
replace	ioind="171001"	if	sic4==2297
replace	ioind="171100"	if	sic4==2299
replace	ioind="180101"	if	sic4==2251
replace	ioind="180102"	if	sic4==2252
replace	ioind="180201"	if	sic4==2253
replace	ioind="180202"	if	sic4==2254
replace	ioind="180203"	if	sic4==2259
replace	ioind="180300"	if	sic4==2257
replace	ioind="180300"	if	sic4==2258
replace	ioind="180400"	if	sic3==231
replace	ioind="180400"	if	sic3==232
replace	ioind="180400"	if	sic3==233
replace	ioind="180400"	if 	sic3==234
replace	ioind="180400"	if	sic3==235
replace	ioind="180400"	if	sic3==236
replace	ioind="180400"	if	sic3==237
replace	ioind="180400"	if	sic3==238
replace	ioind="190100"	if	sic4==2391
replace	ioind="190200"	if	sic4==2392
replace	ioind="190301"	if	sic4==2393
replace	ioind="190302"	if	sic4==2394
replace	ioind="190303"	if	sic4==2395
replace	ioind="190304"	if	sic4==2396
replace	ioind="190305"	if	sic4==2397
replace	ioind="190306"	if	sic4==2399
replace	ioind="200100"	if	sic3==241
replace	ioind="200200"	if	sic4==2421
replace	ioind="200300"	if	sic4==2426
replace	ioind="200400"	if	sic4==2429
replace	ioind="200501"	if	sic4==2431
replace	ioind="200502"	if	sic4==2434
replace	ioind="200600"	if	sic4==2435
replace	ioind="200600"	if	sic4==2436
replace	ioind="200701"	if	sic4==2439
replace	ioind="200702"	if	sic4==2452
replace	ioind="200703"	if	sic4==2451
replace	ioind="200800"	if	sic4==2491
replace	ioind="200901"	if	sic4==2448
replace	ioind="200903"	if	sic4==2499
replace	ioind="200904"	if	sic4==2493
replace	ioind="210000"	if	sic4==2441
replace	ioind="210000"	if	sic4==2449
replace	ioind="220101"	if	sic4==2511
replace	ioind="220102"	if	sic4==2519
replace	ioind="220103"	if	sic4==2517
replace	ioind="220200"	if	sic4==2512
replace	ioind="220300"	if	sic4==2514
replace	ioind="220400"	if	sic4==2515
replace	ioind="230100"	if	sic4==2521
replace	ioind="230200"	if	sic4==2522
replace	ioind="230300"	if	sic3==253
replace	ioind="230400"	if	sic4==2541
replace	ioind="230500"	if	sic4==2542
replace	ioind="230600"	if	sic4==2591
replace	ioind="230700"	if	sic4==2599
replace	ioind="240100"	if	sic3==261
replace	ioind="240400"	if	sic4==2677
replace	ioind="240500"	if	sic4==2676
replace	ioind="240400"	if	sic4==2642
replace	ioind="240500"	if	sic4==2647
replace	ioind="240701"	if	sic4==2641
replace	ioind="240702"	if	sic4==2643
replace	ioind="240703"	if	sic4==2645
replace	ioind="240706"	if	sic4==2646
replace	ioind="240705"	if	sic4==2648
replace	ioind="240706"	if	sic4==2649
replace	ioind="240701"	if	sic4==2671
replace	ioind="240701"	if	sic4==2672
replace	ioind="240702"	if	sic4==2673
replace	ioind="240702"	if	sic4==2674
replace	ioind="240800"	if	sic4==2661
replace	ioind="240703"	if	sic4==2675
replace	ioind="240705"	if	sic4==2678
replace	ioind="240706"	if	sic4==2679
replace	ioind="240800"	if	sic3==262
replace	ioind="240800"	if	sic3==263
replace	ioind="250000"	if	sic3==265
replace	ioind="260100"	if	sic3==271
replace	ioind="260200"	if	sic3==272
replace	ioind="260301"	if	sic4==2731
replace	ioind="260302"	if	sic4==2732
replace	ioind="260400"	if	sic3==274
replace	ioind="260501"	if	sic3==275
replace	ioind="260601"	if	sic3==276
replace	ioind="260602"	if	sic4==2782
replace	ioind="260700"	if	sic3==277
replace	ioind="260802"	if	sic4==2789
replace	ioind="260806"	if	sic4==2793
replace	ioind="260806"	if	sic4==2794
replace	ioind="260806"	if	sic4==2795
replace	ioind="260803"	if	sic4==2791
replace	ioind="260806"	if	sic4==2796
replace	ioind="270100"	if	sic3==281
replace	ioind="270100"	if	sic4==2865
replace	ioind="270100"	if	sic4==2869
replace	ioind="270401"	if	sic4==2861
replace	ioind="270402"	if	sic4==2891
replace	ioind="270403"	if	sic4==2892
replace	ioind="270404"	if	sic4==2893
replace	ioind="270405"	if	sic4==2895
replace	ioind="270406"	if	sic4==2899
replace	ioind="270201"	if	sic4==2873
replace	ioind="270201"	if	sic4==2874
replace	ioind="270202"	if	sic4==2875
replace	ioind="270300"	if	sic4==2879
replace	ioind="280100"	if	sic4==2821
replace	ioind="280200"	if	sic4==2822
replace	ioind="280300"	if	sic4==2823
replace	ioind="280400"	if	sic4==2824
replace	ioind="290100"	if	sic3==283
replace	ioind="290201"	if	sic4==2841
replace	ioind="290202"	if	sic4==2842
replace	ioind="290203"	if	sic4==2843
replace	ioind="290300"	if	sic4==2844
replace	ioind="300000"	if	sic3==285
replace	ioind="310101"	if	sic3==291
replace	ioind="310102"	if	sic4==2992
replace	ioind="310103"	if	sic4==2999
replace	ioind="310200"	if	sic4==2951
replace	ioind="310300"	if	sic4==2952
replace	ioind="320100"	if	sic3==301
replace	ioind="320200"	if	sic3==302
replace	ioind="320500"	if	sic3==304
replace	ioind="320400"	if	sic3==307
replace	ioind="320300"	if	sic3==306
replace	ioind="320400"	if	sic3==308
replace	ioind="320500"	if	sic4==3052
replace	ioind="320600"	if	sic4==3053
replace	ioind="330001"	if	sic3==311
replace	ioind="340100"	if	sic3==313
replace	ioind="340201"	if	sic4==3143
replace	ioind="340201"	if	sic4==3144
replace	ioind="340201"	if	sic4==3149
replace	ioind="340202"	if	sic4==3142
replace	ioind="340301"	if	sic3==315
replace	ioind="340302"	if	sic3==316
replace	ioind="340303"	if	sic4==3171
replace	ioind="340304"	if	sic4==3172
replace	ioind="340305"	if	sic3==319
replace	ioind="350100"	if	sic3==321
replace	ioind="350100"	if	sic4==3229
replace	ioind="350100"	if	sic3==323
replace	ioind="350200"	if	sic4==3221
replace	ioind="360100"	if	sic3==324
replace	ioind="360200"	if	sic4==3251
replace	ioind="360300"	if	sic4==3253
replace	ioind="360400"	if	sic4==3255
replace	ioind="360500"	if	sic4==3259
replace	ioind="360600"	if	sic4==3261
replace	ioind="360701"	if	sic4==3262
replace	ioind="360702"	if	sic4==3263
replace	ioind="360800"	if	sic4==3264
replace	ioind="360900"	if	sic4==3269
replace	ioind="361000"	if	sic4==3271
replace	ioind="361100"	if	sic4==3272
replace	ioind="361200"	if	sic4==3273
replace	ioind="361300"	if	sic4==3274
replace	ioind="361400"	if	sic4==3275
replace	ioind="361500"	if	sic3==328
replace	ioind="361600"	if	sic4==3291
replace	ioind="361700"	if	sic4==3292
replace	ioind="361900"	if	sic4==3295
replace	ioind="362000"	if	sic4==3296
replace	ioind="362100"	if	sic4==3297
replace	ioind="362200"	if	sic4==3299
replace	ioind="370101"	if	sic4==3312
replace	ioind="370102"	if	sic4==3313
replace	ioind="370103"	if	sic4==3315
replace	ioind="370104"	if	sic4==3316
replace	ioind="370105"	if	sic4==3317
replace	ioind="370200"	if	sic3==332
replace	ioind="370300"	if	sic4==3462
replace	ioind="370401"	if	sic4==3398
replace	ioind="370402"	if	sic4==3399
replace	ioind="380100"	if	sic4==3331
replace	ioind="380400"	if	sic4==3334
replace	ioind="380501"	if	sic4==3332
replace	ioind="380501"	if	sic4==3333
replace	ioind="380400"	if	sic4==3334
replace	ioind="380501"	if	sic4==3339
replace	ioind="380600"	if	sic3==334
replace	ioind="380700"	if	sic4==3351
replace	ioind="380800"	if	sic4==3353
replace	ioind="380800"	if	sic4==3354
replace	ioind="380800"	if	sic4==3355
replace	ioind="380900"	if	sic4==3356
replace	ioind="381100"	if	sic4==3361
replace	ioind="381300"	if	sic4==3362
replace	ioind="381000"	if	sic4==3357
replace	ioind="381100"	if	sic4==3363
replace	ioind="381100"	if	sic4==3365
replace	ioind="381200"	if	sic4==3366
replace	ioind="381300"	if	sic4==3364
replace	ioind="381300"	if	sic4==3369
replace	ioind="381400"	if	sic4==3463
replace	ioind="390100"	if	sic4==3411
replace	ioind="390200"	if	sic4==3412
replace	ioind="400100"	if	sic4==3431
replace	ioind="400200"	if	sic4==3432
replace	ioind="400300"	if	sic4==3433
replace	ioind="400400"	if	sic4==3441
replace	ioind="400500"	if	sic4==3442
replace	ioind="400600"	if	sic4==3443
replace	ioind="400700"	if	sic4==3444
replace	ioind="400800"	if	sic4==3446
replace	ioind="400901"	if	sic4==3448
replace	ioind="400902"	if	sic4==3449
replace	ioind="410100"	if	sic4==3451
replace	ioind="410100"	if	sic4==3452
replace	ioind="410201"	if	sic4==3465
replace	ioind="410202"	if	sic4==3466
replace	ioind="410203"	if	sic4==3469
replace	ioind="420100"	if	sic4==3421
replace	ioind="420201"	if	sic4==3423
replace	ioind="420202"	if	sic4==3425
replace	ioind="420300"	if	sic4==3429
replace	ioind="420401"	if	sic4==3471
replace	ioind="420402"	if	sic4==3479
replace	ioind="420500"	if	sic4==3495
replace	ioind="420500"	if	sic4==3496
replace	ioind="420700"	if	sic4==3493
replace	ioind="420800"	if	sic4==3491
replace	ioind="420800"	if	sic4==3492
replace	ioind="420800"	if	sic4==3494
replace	ioind="420800"	if	sic4==3498
replace	ioind="421000"	if	sic4==3497
replace	ioind="421100"	if	sic4==3499
replace	ioind="430100"	if	sic4==3511
replace	ioind="430200"	if	sic4==3519
replace	ioind="440001"	if	sic4==3523
replace	ioind="440002"	if	sic4==3524
replace	ioind="450100"	if	sic4==3531
replace	ioind="450200"	if	sic4==3532
replace	ioind="450300"	if	sic4==3533
replace	ioind="460100"	if	sic4==3534
replace	ioind="460200"	if	sic4==3535
replace	ioind="460300"	if	sic4==3536
replace	ioind="460400"	if	sic4==3537
replace	ioind="470100"	if	sic4==3541
replace	ioind="470200"	if	sic4==3542
replace	ioind="470300"	if	sic4==3544
replace	ioind="470300"	if	sic4==3545
replace	ioind="470401"	if	sic4==3546
replace	ioind="470402"	if	sic4==3547
replace	ioind="480100"	if	sic4==3551
replace	ioind="470404"	if	sic4==3548
replace	ioind="470405"	if	sic4==3543
replace	ioind="470500"	if	sic4==3549
replace	ioind="480100"	if	sic4==3556
replace	ioind="480200"	if	sic4==3552
replace	ioind="480300"	if	sic4==3553
replace	ioind="480400"	if	sic4==3554
replace	ioind="480500"	if	sic4==3555
replace	ioind="480600"	if	sic4==3559
replace	ioind="490100"	if	sic4==3561
replace	ioind="490100"	if	sic4==3563
replace	ioind="490200"	if	sic4==3562
replace	ioind="490300"	if	sic4==3564
replace	ioind="490500"	if	sic4==3566
replace	ioind="490500"	if	sic4==3568
replace	ioind="490600"	if	sic4==3567
replace	ioind="490700"	if	sic4==3569
replace	ioind="490800"	if	sic4==3565
replace	ioind="500100"	if	sic4==3592
replace	ioind="500200"	if	sic4==3593
replace	ioind="500200"	if	sic4==3594
replace	ioind="500300"	if	sic4==3596
replace	ioind="500400"	if	sic4==3599
replace	ioind="510102"	if	sic4==3578
replace	ioind="510103"	if	sic4==3573
replace	ioind="510102"	if	sic4==3574
replace	ioind="500300"	if	sic4==3576
replace	ioind="510103"	if	sic4==3571
replace	ioind="510104"	if	sic4==3572
replace	ioind="510104"	if	sic4==3575
replace	ioind="510104"	if	sic4==3577
replace	ioind="510400"	if	sic4==3579
replace	ioind="520100"	if	sic4==3581
replace	ioind="520200"	if	sic4==3582
replace	ioind="520300"	if	sic4==3585
replace	ioind="520400"	if	sic4==3586
replace	ioind="520500"	if	sic4==3589
replace	ioind="530200"	if	sic4==3612
replace	ioind="530300"	if	sic4==3613
replace	ioind="530500"	if	sic4==3622
replace	ioind="530800"	if	sic4==3623
replace	ioind="530400"	if	sic4==3621
replace	ioind="530500"	if	sic4==3625
replace	ioind="530700"	if	sic4==3624
replace	ioind="530800"	if	sic4==3629
replace	ioind="540100"	if	sic4==3631
replace	ioind="540200"	if	sic4==3632
replace	ioind="540300"	if	sic4==3633
replace	ioind="540400"	if	sic4==3634
replace	ioind="540500"	if	sic4==3635
replace	ioind="540700"	if	sic4==3639
replace	ioind="550100"	if	sic4==3641
replace	ioind="550200"	if	sic4==3645
replace	ioind="550200"	if	sic4==3646
replace	ioind="550200"	if	sic4==3647
replace	ioind="550200"	if	sic4==3648
replace	ioind="550300"	if	sic4==3643
replace	ioind="550300"	if	sic4==3644
replace	ioind="560100"	if	sic4==3651
replace	ioind="560200"	if	sic4==3652
replace	ioind="560300"	if	sic4==3661
replace	ioind="560500"	if	sic4==3662
replace	ioind="560500"	if	sic4==3663
replace	ioind="560500"	if	sic4==3669
replace	ioind="570100"	if	sic4==3671
replace	ioind="570200"	if	sic4==3674
replace	ioind="570300"	if	sic4==3672
replace	ioind="570300"	if	sic4==3675
replace	ioind="570300"	if	sic4==3676
replace	ioind="570300"	if	sic4==3677
replace	ioind="570300"	if	sic4==3678
replace	ioind="570300"	if	sic4==3679
replace	ioind="580100"	if	sic4==3691
replace	ioind="580200"	if	sic4==3692
replace	ioind="580400"	if	sic4==3694
replace	ioind="580600"	if	sic4==3695
replace	ioind="580700"	if	sic4==3699
replace	ioind="590301"	if	sic4==3711
replace	ioind="590100"	if	sic4==3713
replace	ioind="590200"	if	sic4==3715
replace	ioind="590302"	if	sic4==3714
replace	ioind="600100"	if	sic4==3721
replace	ioind="600200"	if	sic4==3724
replace	ioind="600200"	if	sic4==3764
replace	ioind="600400"	if	sic4==3728
replace	ioind="600400"	if	sic4==3769
replace	ioind="610100"	if	sic4==3731
replace	ioind="610200"	if	sic4==3732
replace	ioind="610300"	if	sic3==374
replace	ioind="610500"	if	sic3==375
replace	ioind="610601"	if	sic4==3792
replace	ioind="610603"	if	sic4==3716
replace	ioind="610700"	if	sic4==3799
replace	ioind="620101"	if	sic3==381
replace	ioind="620102"	if	sic4==3821
replace	ioind="620200"	if	sic4==3823
replace	ioind="620200"	if	sic4==3824
replace	ioind="620200"	if	sic4==3829
replace	ioind="620300"	if	sic4==3822
replace	ioind="620400"	if	sic4==3841
replace	ioind="620500"	if	sic4==3842
replace	ioind="620600"	if	sic4==3843
replace	ioind="620800"	if	sic4==3693
replace	ioind="621000"	if	sic3==383
replace	ioind="620700"	if	sic3==387
replace	ioind="620800"	if	sic4==3844
replace	ioind="620900"	if	sic4==3845
replace	ioind="621000"	if	sic4==3826
replace	ioind="621000"	if	sic4==3827
replace	ioind="621100"	if	sic4==3825
replace	ioind="630200"	if	sic3==385
replace	ioind="630300"	if	sic3==386
replace	ioind="640101"	if	sic4==3911
replace	ioind="640102"	if	sic4==3915
replace	ioind="640104"	if	sic4==3914
replace	ioind="640105"	if	sic4==3961
replace	ioind="640200"	if	sic3==393
replace	ioind="640301"	if	sic4==3944
replace	ioind="640302"	if	sic4==3942
replace	ioind="640400"	if	sic4==3949
replace	ioind="640501"	if	sic4==3951
replace	ioind="640502"	if	sic4==3952
replace	ioind="640503"	if	sic4==3953
replace	ioind="640504"	if	sic4==3955
replace	ioind="640700"	if	sic4==3963
replace	ioind="640700"	if	sic4==3964
replace	ioind="640700"	if	sic4==3965
replace	ioind="640800"	if	sic4==3991
replace	ioind="640900"	if	sic4==3996
replace	ioind="641000"	if	sic4==3995
replace	ioind="641100"	if	sic4==3993
replace	ioind="641200"	if	sic4==3999
replace	ioind="650100"	if	sic2==40
replace	ioind="650100"	if	sic3==474
replace	ioind="650200"	if	sic2==41
replace	ioind="650300"	if	sic2==42
replace	ioind="650400"	if	sic2==44
replace	ioind="650500"	if	sic2==45
replace	ioind="650701"	if	sic3==471
replace	ioind="650701"	if	sic4==4782
replace	ioind="650701"	if	sic4==4784
replace	ioind="650600"	if	sic2==46
replace	ioind="650701"	if	sic3==473
replace	ioind="650701"	if	sic4==4783
replace	ioind="650701"	if	sic4==4785
replace	ioind="650701"	if	sic4==4789
replace	ioind="650702"	if	sic3==472
replace	ioind="660000"	if	sic3==481
replace	ioind="660000"	if	sic3==482
replace	ioind="660000"	if	sic3==484
replace	ioind="660000"	if	sic3==489
replace	ioind="670000"	if	sic3==483
replace	ioind="680100"	if	sic3==491
replace	ioind="680200"	if	sic3==492
replace	ioind="680200"	if	sic3==493
replace	ioind="680301"	if	sic3==494
replace	ioind="680301"	if	sic4==4952
replace	ioind="680302"	if	sic4==4953
replace	ioind="680302"	if	sic4==4959
replace	ioind="680302"	if	sic3==496
replace	ioind="680302"	if	sic3==497
replace	ioind="690100"	if	sic2==50
replace	ioind="690100"	if	sic2==51
replace	ioind="690200"	if	sic2==52
replace	ioind="690200"	if	sic2==53
replace	ioind="690200"	if	sic2==54
replace	ioind="690200"	if	sic2==55
replace	ioind="690200"	if	sic2==56
replace	ioind="690200"	if	sic2==57
replace	ioind="690200"	if	sic4==7396
replace	ioind="690200"	if	sic2==59
replace	ioind="690200"	if	sic4==8042
replace	ioind="700100"	if	sic2==60
replace	ioind="700200"	if	sic2==61 
replace ioind="700200"	if	sic2==67 & sic4~=6732
replace	ioind="700300"	if	sic2==62
replace	ioind="700400"	if	sic2==63
replace	ioind="700500"	if	sic2==64
replace	ioind="710201"	if	sic3==661
replace	ioind="710201"	if	sic2==65 & sic4~=6552
replace	ioind="720100"	if	sic2==70
replace	ioind="720201"	if	sic3==721
replace	ioind="720201"	if	sic3==725
replace	ioind="720202"	if	sic3==726
replace	ioind="720203"	if	sic3==722
replace	ioind="720203"	if	sic3==729
replace	ioind="720204"	if	sic3==762
replace	ioind="720205"	if	sic3==763
replace	ioind="720205"	if	sic3==764
replace	ioind="720300"	if	sic3==723
replace	ioind="720300"	if	sic3==724
replace	ioind="730104"	if	sic3==737
replace	ioind="730301"	if	sic2==81
replace	ioind="730302"	if	sic3==871
replace	ioind="730303"	if	sic3==872
replace	ioind="730303"	if	sic2==89
replace	ioind="730101"	if	sic3==769
replace	ioind="730102"	if	sic3==734
replace	ioind="730103"	if	sic3==736
replace	ioind="730105"	if	sic4==7391
replace	ioind="730105"	if	sic4==7392
replace	ioind="730105"	if	sic4==7397
replace	ioind="730105"	if	sic3==874
replace	ioind="730105"	if	sic4==8731
replace	ioind="730105"	if	sic4==8732
replace	ioind="730105"	if	sic4==8734
replace	ioind="730106"	if	sic4==7393
replace	ioind="730107"	if	sic4==7394
replace	ioind="730106"	if	sic4==7381
replace	ioind="730106"	if	sic4==7382
replace	ioind="730107"	if	sic3==735
replace	ioind="730108"	if	sic4==7384
replace	ioind="730108"	if	sic4==7332
replace	ioind="730108"	if	sic4==7333
replace	ioind="730108"	if	sic4==7395
replace	ioind="730109"	if	sic4==7339
replace	ioind="730109"	if	sic4==7399
replace	ioind="730108"	if	sic4==7335
replace	ioind="730108"	if	sic4==7336
replace	ioind="730109"	if	sic3==732
replace	ioind="730109"	if	sic4==7383
replace	ioind="730109"	if	sic4==7389
replace	ioind="730109"	if	sic4==7331
replace	ioind="730109"	if	sic4==7334
replace	ioind="730109"	if	sic4==7338
replace	ioind="730200"	if	sic3==731
replace	ioind="740000"	if	sic2==58
replace	ioind="750001"	if	sic3==751
replace	ioind="750002"	if	sic3==753
replace	ioind="750002"	if	sic4==7549
replace	ioind="750003"	if	sic3==752
replace	ioind="750003"	if	sic4==7542
replace	ioind="760101"	if	sic3==781
replace	ioind="760101"	if	sic3==782
replace	ioind="760101"	if	sic3==783
replace	ioind="760102"	if	sic3==784
replace	ioind="760201"	if	sic3==792
replace	ioind="760202"	if	sic3==793
replace	ioind="760203"	if	sic4==7941
replace	ioind="760204"	if	sic4==7948
replace	ioind="760205"	if	sic4==7991
replace	ioind="760205"	if	sic4==7997
replace	ioind="760206"	if	sic3==791
replace	ioind="760206"	if	sic4==7992
replace	ioind="760206"	if	sic4==7993
replace	ioind="760206"	if	sic4==7996
replace	ioind="760206"	if	sic4==7999
replace	ioind="770100"	if	sic3==801
replace	ioind="770100"	if	sic3==802
replace	ioind="770100"	if	sic3==803
replace	ioind="770100"	if	sic4==8041
replace	ioind="770200"	if	sic3==806
replace	ioind="770301"	if	sic3==805
replace	ioind="770302"	if	sic3==074
replace	ioind="770302"	if	sic4==8043
replace	ioind="770302"	if	sic4==8049
replace	ioind="770302"	if	sic3==807
replace	ioind="770302"	if	sic3==808
replace	ioind="770302"	if	sic3==809
replace	ioind="770401"	if	sic3==821
replace	ioind="770402"	if	sic3==822
replace	ioind="770403"	if	sic3==823
replace	ioind="770403"	if	sic3==824
replace	ioind="770403"	if	sic3==829
replace	ioind="770501"	if	sic3==861
replace	ioind="770501"	if	sic3==862
replace	ioind="770502"	if	sic3==863
replace	ioind="770502"	if	sic3==864
replace	ioind="770503"	if	sic3==866
replace	ioind="770504"	if	sic2==84
replace	ioind="770504"	if	sic3==865
replace	ioind="770504"	if	sic3==869
replace	ioind="770504"	if	sic4==8733
replace	ioind="770504"	if	sic4==6732
replace	ioind="770600"	if	sic3==833
replace	ioind="770700"	if	sic3==835
replace	ioind="770800"	if	sic3==836
replace	ioind="770900"	if	sic3==832
replace	ioind="770900"	if	sic3==839
replace	ioind="780100"	if	sic2==43
